/*
    Document   : global.css
    Created on : 23 juil. 2014, 14:43:09
    Author     : keith
    Description:
        Purpose of the stylesheet follows.
        A quick fix for css that cannot wait for the wed/thu release
*/
@media all and (max-width: 600px) {
  #cap-main #ddoc_form .demandearticles .tri-item {display:table-cell;}
}
#block-cipmapdisplay-pub-droite2map .cap-blockcontent, #block-cipmapdisplay-pub-droite2map .pubcontent {background:#E4E4E4;}
.ssrubriquepage .pubcontent #pub_MAP_ROTATION_PUB_EMPLACEMENT_DROITE2MAP {margin: 0;}

/* 2014-09-10 - Temporary  - in cippublicite.css - START */
.page-publicitephp .publicite-intro,
body.page-publicitephp #map-publicite #edit-kit label,
.page-publicitephp #map-publicite select,
.page-publicitephp #map-publicite select option,
.page-publicitephp #map-publicite fieldset label,
.page-publicitephp input[type="text"],
.page-publicitephp input[type="password"],
.page-publicitephp input[type="email"],
.page-publicitephp input[type="url"],
.page-publicitephp textarea
{font-size:11px;}

body.page-publicitephp #map-publicite fieldset {padding: 17px;}
body.page-publicitephp #map-publicite .titre {font-size:20px; margin-bottom:15px;}
.page-publicitephp #map-publicite select {height:auto;}

body.page-publicitephp #map-publicite input[type="text"] {height:auto;}
body.page-publicitephp #map-publicite fieldset label {width: 152px;}
body.page-publicitephp .form-item-adresse .resizable-textarea .grippie {margin: 0 152px;}

.page-publicitephp.form-textarea-wrapper {width:100%;}
.page-publicitephp #map-publicite #edit-cc textarea {width: 100%;}
#map_adresse {height:40px;}
body.page-publicitephp #map-publicite #edit-kit label {margin:0;}
.page-publicitephp input.form-radio, .page-publicitephp input.form-checkbox {margin: 0; vertical-align:middle;}
@media all and (max-width: 600px) {
  .page-publicitephp #map-publicite fieldset label {float:none;}
  body.page-publicitephp .form-item-adresse .resizable-textarea .grippie {margin: 0;}
  #cap-main #map-publicite input,
  #cap-main #map-publicite select,
  #cap-main #map-publicite textarea,
  #cap-main .form-item-adresse .resizable-textarea .grippie
  {width:100%;}
  #cap-main #map-publicite #edit-cc .form-submit {padding:5px 20px 5px 5px;}
}
/* 2014-09-10 - Temporary  - in cippublicite.css - END */

a .at-icon-wrapper {
  /*display: none;*/
}

#cap-main #block-cipmapdisplay-pub-droite1map .pubwrapper {
  min-height: 600px;
}

#cap-main .pubwrapper.pubdroite1map {
  background: #E4E4E4;
}
#cap-main .pubwrapper.pubdroite1map .pubcontent {
  background: #E4E4E4;
}


#cap-main #block-cipmapdisplay-pub-droite1map .pubwrapper .pubcontent {
  min-height: 493px;
}
#cap-main .cap-header .headerinner {height: 92px;}

/*#cap-main .cap-header .rhs {margin-bottom:25px;}*/

/*
.christmas .headerinner {background:url("month/background_MAP-noel.png") no-repeat left top;}
.christmas .cap-header a.cap-icon {background-image:url("month/logo_MAP-noel.png");}
*/

body .content .homepage .col .inner .titre a {line-height: 2.4rem;padding-top:4px;}

#cap-main .homepage .partenaire {background:#9961B7; color:white; }
#cap-main .homepage .partenaire a {padding:0 26px;}

#cap-main #pub_MAP_ROTATION_DOSSIER_PUBLI .titre {min-height: 0;}
#cap-main #pub_MAP_ROTATION_DOSSIER_PUBLI .item .image {text-align:center;}


.cipreport-communique-article {background:#E8E8E8;border:2px solid #D6D6D6; border-radius:5px; padding:5px; font-size:12px; color: #919191;}
.cipreport-communique-article div.milieu img {
  float: left;
  height: 90px;
  margin: 0 10px 0 0;
  width: 120px;
}
div.cipreport-communique-article div.milieu .pubtitre {
  font-weight: bold;
  margin: 0 0 10px;
}
#MAPPART-cipreport-communique-article .milieu a {
  font-sizre:12px; color: #919191; font-weight:normal; font-style:normal; text-decoration:none;
}
#MAPPART-cipreport-communique-article ul.liens {text-align:right; margin:0;}
#MAPPART-cipreport-communique-article ul.liens li {display:inline;}
#MAPPART-cipreport-communique-article ul.liens li:before {
  background:#BCD748; content:" "; padding-left: 6px; display:inline; font-size:10px; margin-left:0px; margin-right:3px;
}
#MAPPART-cipreport-communique-article DIV {overflow: visible;}
